/* CREDENTIALS PAGE */

#page_hdr{
	background:#FFF;
	border-bottom:1px solid #ff3366;
	border-top:1px solid #ff3366;
	color:#ff3366;
	font-family: 'Abel', sans-serif;
	font-size:20px;
	line-height:28px;
	margin-top:10px;
	padding-left:0px;
	text-align:center;
	text-transform:uppercase;
}


#content_credentials {
	margin-bottom:60px;
}

#content_credentials h4{
		margin-top:30px;
}
@media screen and (min-width: 48em){
    #content_credentials h4{
		margin-top:none;
    }
}

#content_credentials h4 {
	border-bottom:1px solid #b7da9a;
	margin-bottom:25px;
	padding-bottom:15px;
}

#credentials_photo {
	/*margin-bottom:10px;*/
	text-align:center;
}